/* BASIC css start */
.howtoclean{margin-bottom: 70px;}
.howtoclean img{max-width: 100%;}
.step_list_con {display:flex; flex-wrap: wrap; margin-bottom: -70px;}
.step_list{width: 50%; margin-bottom: 70px; box-sizing:border-box;}
.step_list:nth-child(2n-1){padding-right: 11px; }
.step_list:nth-child(2n){padding-left: 11px; }
.step_list .desc_style_2{margin-top: 20px; letter-spacing: -0.7px}
.step_list .desc_style_2 > .step{display: inline-block; font-weight: bold; margin-right: 7px; }

.dot_list{ margin-top: 10px; }
.dot_list li { font-size: 13px; color:#595959; padding-bottom: 2px; padding-left: 10px; background: url(/images/d3/modern_simple/common/bull_h3_sqr_gray.gif) no-repeat 0 8px; }

.btn_Black{width: 600px; margin: 0 auto;}
/* BASIC css end */

